<!DOCTYPE html>
<html>
    <head>
    <meta charset="UTF=8">
          
    </head>
    <body>
        <h1>HTML5</h1>
    <hr>
    <h1><i><u>ENLLAÇOS</u></i></h1>
    
    <h2>Anar al moodle de l'institut<a href=" https://moodle.ieseljust.com"> https://moodle.ieseljust.com</a></h2>
    
    <h3>Anar a la pàgina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html"> https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></h3>
        
    <h4>Anar a la pàgina <a href="http://www.educacionyfp.gob.es/portada.html">http://www.educacionyfp.gob.es/portada.html</a></h4>
        
    <hr>
    
    
    <h1><i><u>RECURSOS</u></i></h1>
    
    <p>Obrir un document .odt</p>
    <p>Obrir un document .pdf</p>
    <p>Descarrega un arxiu .zip</p>
    
    <hr>
    
    <h1><i><u>JoseAlcahudCantos / 2SMXA / alkacantosop@gmail.com</u></i></h1>
    
    </body>
</html>